Bug 1306166 - python3-pillow RPM lacks a real description
python3-pillow RPM lacks a real description
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-pillow (Show other bugs)
23
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Sandro Mani
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-10 03:29 EST by J. Randall Owens
Modified: 2016-02-20 21:20 EST (History)
2 users (show)

See Also:
Fixed In Version: python-pillow-3.0.0-3.fc23 python-pillow-2.8.2-4.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 22:51:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description J. Randall Owens 2016-02-10 03:29:59 EST
$ rpm -qi python3-pillow
Name        : python3-pillow
Version     : 3.0.0
Release     : 2.fc23
...
Summary     : Python 3 image processing library
Description :
%{_description}


Surely we can do better than that.
Comment 1 Sandro Mani 2016-02-10 05:29:32 EST
Not sure if the macro broke or whether it never worked. Fixing.
Comment 2 Fedora Update System 2016-02-11 03:38:22 EST
python-pillow-3.0.0-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-53d3bc0841
Comment 3 Fedora Update System 2016-02-11 03:38:24 EST
python-pillow-2.8.2-4.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4d00dca15a
Comment 4 Fedora Update System 2016-02-11 09:52:04 EST
python-pillow-2.8.2-4.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4d00dca15a
Comment 5 Fedora Update System 2016-02-11 10:21:02 EST
python-pillow-3.0.0-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-53d3bc0841
Comment 6 Fedora Update System 2016-02-16 22:50:58 EST
python-pillow-3.0.0-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2016-02-20 21:20:48 EST
python-pillow-2.8.2-4.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.